/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

/*
.coin-slider { overflow: hidden; position: relative; margin-top:-20px;margin-left:0px;width:556px;
padding :10px; border-style: solid  ; border-width: 1px; border-color: #bbb; 
background:  #FFFFFF;

}
*/
.coin-slider { overflow: hidden; z-index:1;  position: relative; margin-top:50px;width:980px;
 border-style: solid  ; border-width: 0px;  


}
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding-bottom: 5px; margin-top: -38px; float: left; z-index:999;}
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #aaa; color: #aaa; text-indent: -1000px; }


.cs-active { background-color: #555; color: #FFFFFF; }

.cs-title { width: 545px; height:50px; padding-left: 10px;  padding-top: 1px; padding-bottom:2px; background-color: #222222; color: #FFFFFF; font-size: 18pt; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


	#slider-div {  height:980px; margin-bottom:20px;   /*box-shadow: 0px 1px 3px #888;*/ }
	#slider-div-inner {  height:390px; margin-top:-20px;   /*box-shadow: 0px 1px 3px #888;*/ }

